Subject: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Sat, 09 Jul 2022 12:38:53 +0000

>
> Using a probalistic approach for turning the auto narrow mode on might 
> work? I.e., check for long lines in insert-file, but also if the buffer 
> has increased a lot in size, or many modtics, or many display ticks.
>
> That way we'd avoid issues with the mode in normal buffers--
>

That's a neat idea, thanks.

>
> Sent from my Android device with K-9 Mail since Emacs doesn't run here
>

You could run Emacs inside an SSH session 😉